Copy PageSet flags on a device for an inspectionpost https://vision-api.truepic.{tld}/v3/inspections/{inspectionId}/flag-devicePath ParamsinspectionIdintegerrequiredThe ID of the existing inspection request.Body ParamsRequest body for POST /inspections/{inspectionId}/flag-devicecommentstringThe comment to apply to the activity log for this flag action.device_idnumberrequiredThe unique ID of the deviceflagsarray of objectsrequiredThe complete list of flags to apply to the device for this inspection. This will update the list of flags to match this array by adding and/or removing any existing flags.flags*Show 9 enum valuesADD stringResponses 200Success 400The request is malformed or fails path, query, body, or lifecycle validation. Standard errors include response_code, message and api_version. Use the x-request-id response header when reporting a failed request. 401Authentication failed, or the user/client doesn't have permission to access the requested resource. 403The user doesn't have permission to access the requested resource. 404The requested resource couldn't be found. 412A request precondition failed. Some operations also return 412 when a related resource is not found, such as an assigned member when updating an inspection. Missing required fields normally return 400. Check the operation and message for the failed precondition. 500An unexpected error occurred.Updated 6 months ago Update the type of an existing inspectionTextDid this page help you?YesNo